Bug 242106 - ortographic error
Summary: ortographic error
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Spanish [es]   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Domingo Becker
QA Contact: Domingo Becker
URL: http://docs.fedoraproject.org/release...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-01 18:35 UTC by Edwind Richzendy Contreras Soto
Modified: 2015-03-23 17:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-10 11:53:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Edwind Richzendy Contreras Soto 2007-06-01 18:35:25 UTC
Description of problem:
ortographic error:

8.2. Los paquetes cdrtools fueron reemplazados por cdrkit

Versiones recientes de cdrtools mezclaban códigos con licencias GPL y CDDL, que
son mutuamente incompatibles. Para evitar este problema, en este lanzamiento
cdrtools ha ciso reemplazado por una separación llamada cdrkit. Se agradece a
Joerg Jaspert (<joerg AT debian.org>) de Debian por iniciar su desarrollo y
alcanzarlo a Fedora.

check : "ha ciso", is "a sido" ?

Comment 1 Domingo Becker 2007-06-22 14:20:10 UTC
It has been corrected.
Your attention to details is appreciated.
Thanks.

Comment 2 Pablo Iranzo Gómez 2008-04-20 19:14:17 UTC
Ya de paso, ¿Qué te parece cambiar "separación" por "variante" o "rama"?

"alcanzarlo" tampoco me convence demasiado, no se si iría mejor "aproximarlo" 

Saludos




Comment 3 Ricardo Arguello 2008-04-28 17:04:10 UTC
La forma correcta de escribirlo es "ha sido"!

Ricardo Arguello


Comment 4 Edwind Richzendy Contreras Soto 2008-04-28 18:21:29 UTC
(In reply to comment #3)
> La forma correcta de escribirlo es "ha sido"!
> 
> Ricardo Arguello
> 

Completamente de acuerdo, debería ser "ha sido", ha del verbo haber

Comment 5 Piotr Drąg 2008-11-08 18:54:58 UTC
Domingo Becker: ping?

Comment 6 Domingo Becker 2008-11-10 11:52:49 UTC
Piotr Drag: pong.

This string is no longer part of release-notes.


Note You need to log in before you can comment on or make changes to this bug.